<?php
namespace app\shared\controller;
//门锁回调
class Slock
{

    public function index(){
        $data = file_get_contents('php://input');
        if($data){
            trace('门锁回调'.date('Y-m-d H:i:s',time()).$data);
        }
        exit(json_encode(['result'=>0]));
    }
}